
namespace lol_coder.Forms.Frame
{
    partial class DataFrame
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupControl14 = new DevExpress.XtraEditors.GroupControl();
            this.RB2 = new DevExpress.XtraEditors.PictureEdit();
            this.RB1 = new DevExpress.XtraEditors.PictureEdit();
            this.RB3 = new DevExpress.XtraEditors.PictureEdit();
            this.RB5 = new DevExpress.XtraEditors.PictureEdit();
            this.RB4 = new DevExpress.XtraEditors.PictureEdit();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.cmb = new DevExpress.XtraEditors.ComboBoxEdit();
            this.button1 = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.groupControl14)).BeginInit();
            this.groupControl14.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.RB2.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB1.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB3.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB5.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB4.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.cmb.Properties)).BeginInit();
            this.SuspendLayout();
            // 
            // groupControl14
            // 
            this.groupControl14.Appearance.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(248)))));
            this.groupControl14.Appearance.Options.UseBackColor = true;
            this.groupControl14.AppearanceCaption.BorderColor = DevExpress.LookAndFeel.DXSkinColors.FillColors.Primary;
            this.groupControl14.AppearanceCaption.Font = new System.Drawing.Font("맑은 고딕", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.groupControl14.AppearanceCaption.Options.UseBorderColor = true;
            this.groupControl14.AppearanceCaption.Options.UseFont = true;
            this.groupControl14.Controls.Add(this.button1);
            this.groupControl14.Controls.Add(this.cmb);
            this.groupControl14.Controls.Add(this.dataGridView1);
            this.groupControl14.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupControl14.Location = new System.Drawing.Point(0, 0);
            this.groupControl14.Margin = new System.Windows.Forms.Padding(2);
            this.groupControl14.Name = "groupControl14";
            this.groupControl14.Size = new System.Drawing.Size(1683, 800);
            this.groupControl14.TabIndex = 848;
            this.groupControl14.Text = "데이터";
            // 
            // RB2
            // 
            this.RB2.Location = new System.Drawing.Point(0, 0);
            this.RB2.Name = "RB2";
            this.RB2.Size = new System.Drawing.Size(100, 96);
            this.RB2.TabIndex = 0;
            // 
            // RB1
            // 
            this.RB1.Location = new System.Drawing.Point(0, 0);
            this.RB1.Name = "RB1";
            this.RB1.Size = new System.Drawing.Size(100, 96);
            this.RB1.TabIndex = 0;
            // 
            // RB3
            // 
            this.RB3.Location = new System.Drawing.Point(0, 0);
            this.RB3.Name = "RB3";
            this.RB3.Size = new System.Drawing.Size(100, 96);
            this.RB3.TabIndex = 0;
            // 
            // RB5
            // 
            this.RB5.Location = new System.Drawing.Point(0, 0);
            this.RB5.Name = "RB5";
            this.RB5.Size = new System.Drawing.Size(100, 96);
            this.RB5.TabIndex = 0;
            // 
            // RB4
            // 
            this.RB4.Location = new System.Drawing.Point(0, 0);
            this.RB4.Name = "RB4";
            this.RB4.Size = new System.Drawing.Size(100, 96);
            this.RB4.TabIndex = 0;
            // 
            // dataGridView1
            // 
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.dataGridView1.Location = new System.Drawing.Point(2, 115);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(1679, 683);
            this.dataGridView1.TabIndex = 1046;
            // 
            // cmb
            // 
            this.cmb.Location = new System.Drawing.Point(38, 54);
            this.cmb.Name = "cmb";
            this.cmb.Properties.Appearance.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Bold);
            this.cmb.Properties.Appearance.Options.UseFont = true;
            this.cmb.Properties.Buttons.AddRange(new DevExpress.XtraEditors.Controls.EditorButton[] {
            new DevExpress.XtraEditors.Controls.EditorButton(DevExpress.XtraEditors.Controls.ButtonPredefines.Combo)});
            this.cmb.Size = new System.Drawing.Size(206, 28);
            this.cmb.TabIndex = 1047;
            this.cmb.SelectedIndexChanged += new System.EventHandler(this.cmb_SelectedIndexChanged);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(295, 59);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 1048;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // DataFrame
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupControl14);
            this.Name = "DataFrame";
            this.Size = new System.Drawing.Size(1683, 800);
            ((System.ComponentModel.ISupportInitialize)(this.groupControl14)).EndInit();
            this.groupControl14.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.RB2.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB1.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB3.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB5.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.RB4.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.cmb.Properties)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private DevExpress.XtraEditors.GroupControl groupControl14;
        public DevExpress.XtraEditors.PictureEdit RB2;
        public DevExpress.XtraEditors.PictureEdit RB1;
        public DevExpress.XtraEditors.PictureEdit RB3;
        public DevExpress.XtraEditors.PictureEdit RB5;
        public DevExpress.XtraEditors.PictureEdit RB4;
        private System.Windows.Forms.DataGridView dataGridView1;
        public DevExpress.XtraEditors.ComboBoxEdit cmb;
        private System.Windows.Forms.Button button1;
    }
}
